[
  {
    "rel": "icon",
    "type": "image/x-icon",
    "href": "/img/haditha/fav-icons/favicon.ico"
  },
  { "rel": "manifest", "href": "/img/haditha/fav-icons/manifest.json" },
  {
    "rel": "icon",
    "type": "image/png",
    "sizes": "16x16",
    "href": "/img/haditha/fav-icons/favicon-16x16.png"
  },
  {
    "rel": "icon",
    "type": "image/png",
    "sizes": "32x32",
    "href": "/img/haditha/fav-icons/favicon-32x32.png"
  },
  {
    "rel": "icon",
    "type": "image/png",
    "sizes": "96x96",
    "href": "/img/haditha/fav-icons/favicon-96x96.png"
  },
  {
    "rel": "icon",
    "sizes": "192x192",
    "type": "image/png",
    "href": "/img/haditha/fav-icons/android-icon-192x192.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "57x57",
    "href": "/img/haditha/fav-icons/apple-icon-57x57.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "60x60",
    "href": "/img/haditha/fav-icons/android-icon-60x60.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "72x72",
    "href": "/img/haditha/fav-icons/android-icon-72x72.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "76x76",
    "href": "/img/haditha/fav-icons/android-icon-76x76.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "114x114",
    "href": "/img/haditha/fav-icons/android-icon-114x114.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "120x120",
    "href": "/img/haditha/fav-icons/android-icon-120x120.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "144x144",
    "href": "/img/haditha/fav-icons/android-icon-144x144.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "152x152",
    "href": "/img/haditha/fav-icons/android-icon-152x152.png"
  },
  {
    "rel": "apple-touch-icon",
    "sizes": "180x180",
    "href": "/img/haditha/fav-icons/android-icon-180x180.png"
  }
]
